=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_install:
	dh_install
	rm -f debian/*/usr/lib/libnss_mysql.la
	rm -f debian/*/usr/lib/*/libnss_mysql.la
	rm -f debian/*/usr/lib/libnss_mysql.so
	rm -f debian/*/usr/lib/*/libnss_mysql.so
